#!/usr/bin/env bash

apk update && apk upgrade
echo 'http://dl-cdn.alpinelinux.org/alpine/v3.6/main' >> /etc/apk/repositories
echo 'http://dl-cdn.alpinelinux.org/alpine/v3.6/community' >> /etc/apk/repositories
apk update
apk add mongodb
apk add mongodb-tools
mkdir -p /data/db/
apk add supervisor